@charset "UTF-8";

html{
    font-size: 100%;
}

body{
    color: #333333;
    font-family: Hiragino Kaku Gothic Pro;
    margin: 0;
}
img{
    max-width: 100%;
}
li{
    list-style: none;
}
a{
    color: #333333;
    text-decoration: none;
}
a:hover{
    opacity: 0.7;
}

/* ヘッダー */
.logo{
    padding: 16px 24px;
    margin: 0;
    display: flex;
    justify-content: center;
    margin: 24px 0;
}

.MV{
    width: 100%;
    margin: 0;
}

.MV2{
    display: none;
}
.header{
    display: flex;
    justify-content: center;
    gap: 32px;
    padding: 40px 0;
    background-color: #F3F3F3;
    font-size: 20px;
    font-weight: 600;
}

@media screen and (max-width:767px){
    .MV{
        display: none;
    }

    .MV2{
        display: block;
    }
}

/* メイン */

main{
    padding: 64px 0;
}

.catch{
    width: 98%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    padding: 0 32px;
    margin-bottom: 64px;
    flex-wrap: wrap;
    max-width: 1040px;
}
.catch img{
    width: 98%;
    max-width: 360px;
}

main h2{
    font-size: 32px;
    font-weight: 600;
    color: #45BFE6;
    line-height: 1.4;
    letter-spacing: 0.1em;
}

main p{
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: 0.1em;
    text-align: center;
}

main h3{
    padding-bottom: 16px;
    border-bottom: 1px solid #CFCFCF;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.1em;
    text-align: center;
    margin-bottom: 40px;
}

.menu1{
    width: 98%;
    margin: 0 auto;
    max-width: 1040px;
}
.menu{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 98%;
    margin: 0 auto;
    padding: 0;
    gap: 2%;
    max-width: 1040px;

    
}
.menu li{
    width: 98%;
    max-width: 280px;
}

.img{
    width: 280px;
    height: 160px;
    margin-bottom: 16px;
}

section ul li p{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.1em;
}

main a{
    padding: 16px 0;
    background-color: #45BFE6;
    width: 280px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}

.atc{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.1em;
    color: #FFFFFF;
}

@media screen and (max-width:767px){
    section ul li p{
        font-size: 24px;
    }

}

@media screen and (max-width:1104px){
    .catch{
        margin-right: 0;
    }

}

/* フッター */
footer{
    background-color: #F3F3F3;
    padding: 32px 0 16px 0;
}

footer h1{
    padding: 24px 0;
    display: flex;
    justify-content: center;
    margin: 0;
}
.copy{
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
}